Subject: Ticket Assigned - 9562963448/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 07:54:43 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562963448/ Late delivery Aysha ✨                    Hello           11:45 AM, 30th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:45 AM, 30th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:45 AM, 30th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:45 AM, 30th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:45 AM, 30th Mar                     Aysha ✨                    Order #9562963448           11:45 AM, 30th Mar                     Aysha ✨                    I have ordered online and on Sunday 27th and it said that i was supposed to recieve it yesterday on Tuesday 29th.           11:47 AM, 30th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:47 AM, 30th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:47 AM, 30th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:47 AM, 30th Mar                     Aysha ✨                    But nobody contacted me till now           11:47 AM, 30th Mar                     Aysha ✨                    I need the order urgently sine i will not be available at home tomorrow.           11:48 AM, 30th Mar                     Aysha ✨                    I need to receive my order today !           11:48 AM, 30th Mar                   Alhamzi                   Hi Aysha, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:49 AM, 30th Mar                   Alhamzi                   Please wait while we check the details.            11:49 AM, 30th Mar                   Alhamzi                   Please confirm if the following phone number is correct: 971566883232           11:50 AM, 30th Mar                     Aysha ✨                    Yes 0566883232           11:50 AM, 30th Mar                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           11:51 AM, 30th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           11:51 AM, 30th Mar                     Aysha ✨                    Thank You           11:52 AM, 30th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098803